Subject: Ticket Assigned - Order cancellation email
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 03:34:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancellation email 
Dear Sir/Madam 

I would like to kindly ask you to cancel my order 
for a pack of 6 assorted earrings +5 more items
which I made on 16/7/2021  The order number is 
7479286829 It appears that I wont be home that day 
to receive my order I already called but wanted to confirm 
my cancellation I apologize for any inconvenience 
this may cause, but I didn't anticipate this situation thank you.

Sincerely,
Dana Omar

Sent from my iPhone

> On 16 Jul 2021, at 8:23 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 7479286829
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Dana Omar, thanks for shopping with us. 
> For your reference, your order number is 7479286829 Expect delivery by 20/07/2021.
> Order shipping to
> Dana Omar
> House:191 Road:2902 block:929
> Al hajiyat
> Riffa 
> Mobile: +973 34193934
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Solid Sunglasses with Nose Pads
> Color: Multicolour
> Quantity: 1
> BHD 2.5
>  
> MAX
> Set of 5 - Embellished Finger Rings
> Color: Gold
> Size: 18
> Quantity: 1
> BHD 2.3
>  
> MAX
> Set of 5 - Embellished Finger Rings
> Color: Gold
> Size: 19
> Quantity: 1
> BHD 3
>  
> MAX
> Slides with Metallic Accent
> Color: Black
> Size: 41
> Quantity: 1
> BHD 3
>  
> MAX
> Embellished Sandals with Block Heels and Pin Buckle Closure
> Color: Black
> Size: 41
> Quantity: 1
> BHD 7
>  
> MAX
> Pack of 6 - Assorted Earrings
> Color: Gold
> Quantity: 1
> BHD 3
> Subtotal:	BHD 20.8
> Standard ground shipping: 
> 
> FREE
> 
> COD Charges:	BHD 1
> Total	BHD 21.8
> Your order could earn you 40 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869265